﻿@charset "utf-8";
/* CSS Document */
*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box}
*,body{padding:0px;	margin:0px;font-family: "微软雅黑";}
body{ background: url(../images/bg.jpg) center bottom; background-size:cover;color:#f1f1f1;}
li{ list-style-type:none;}
table{}
i{ margin:0px; padding:0px; text-indent:0px;}
img{ border:none; max-width: 100%;}
a{ text-decoration:none; color:#b2d0ff;}
a.active,a:focus{ outline:none!important; text-decoration:none;}
ol,ul,p,h1,h2,h3,h4,h5,h6{ padding:0; margin:0}
a:hover{ 
	color:#399bff; 
	text-decoration: none!important}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, hr, button, lable, p, input, img {
	margin: 0;
	list-style: none;
	padding: 0;
	border: 0;
}

address, caption, cite, code, dfn, em, b, i, th, var,strong {
	font-weight: normal;
	font-style: normal;
}
a {
	text-decoration: none;
	cursor: pointer;
}
a:link {
	color: white;
	text-decoration: none;
}
a:visited {
	color: white;
	text-decoration: none;
}
a:hover {
	color: white;
	text-decoration: underline;
}
a:focus {
	outline: none;
	-moz-outline-style: none;
}
input{outline:none} 
.clearfix:after, .clearfix:before {
	display: table;
	content: " "
}
 .clearfix:after {
	clear: both
}
.pulll_left{float:left;}
.pulll_right{float:right;}


input,textarea{font-family: "Microsoft YaHei", arial, Verdana, "宋体"; }
input::-webkit-input-placeholder { color:#fff; font-size:18px;}
input::-moz-placeholder { color:#fff; font-size:18px;} /* firefox 19+ */
input:-ms-input-placeholder { color:#fff;  font-size:18px;} /* ie */
input:-moz-placeholder { color:#fff; font-size:18px;}
/*清除浮动*/
.clearfix:after, .clearfix:before {
	display: table;
	content: "";
}

.clearfix:after {
	clear: both;
	overflow: hidden;
}

.login_bg{background: url(../images/login_bg.png) center top; background-size: cover;width: 800px; height: 600px;  position: absolute; left: 50%; margin-left: -400px; top: 50%; margin-top: -320px;}

.left_cont{width: 0; height: 494px; float: left;}
.right_cont{ width:750px; height: 500px; text-align: center; margin: 0 auto;}

.logo{background: url(../images/logo.png) center top; width: 280px; height: 106px; position: relative; margin: 0 auto;margin-top: 130px;background-size:contain;background-repeat:no-repeat; } 

.input_cont{ margin: 0 auto; width: 447px; margin-top: 10px;}


.input_cont li{
border-radius: 4px;
background-color: rgba(6, 135, 205,0.3);
width: 447px;
  height: 56px;
	margin-bottom: 20px;
	position:relative;border: 2px solid rgba(6,135,205,0.4);
}
.input_cont li input{ background-color: transparent;  line-height: 56px; font-size: 18px; color: #fff;  text-align: left; width: 100%; text-indent: 60px;}
.input_cont li:before{ content: ""; position: absolute;left: 0; top: 0; z-index: 9; width: 56px;height: 56px; background: url(../images/icon1.png) center top; background-size: cover;}
.input_cont li:nth-child(2):before{background: url(../images/icon2.png) center top; background-size: cover;}
a.btn_login{
 background-color: #0ba1f8; width: 447px;border-radius: 4px;
  height: 61px;display: block; line-height: 61px; margin: 0 auto; margin-top: 30px; color: #fff; font-size: 24px; }


a.btn_send{
  background-color: rgba(6, 135, 205,0.7);
  width: 173px;
  height: 56px;position: absolute ; right: 0; top: 0; font-size: 16px;
  display: block;  line-height: 56px; text-align: center; color: #fff;}










